@charset "utf-8";
/* CSS Document */
body{background:#fff}
.zk-main,.floor{clear:both; overflow:hidden;width:1000px;margin:0 auto}
.head,.nav ul{width:1000px;margin:0 auto}
.nav ul a{display:inline-block;line-height:30px;color:#fff;font-size:16px;}
/*************************/

/*top*/
.top{ height:78px; border:1px solid #ddddde; width:1000px; margin:0 auto; position:relative;}
.top_nav1{ margin:1px; background:#BEBEBE;height:25px; line-height:25px;}
.top_nav1 a{ font-family:"宋体"; font-size:12px; color: #FFF; padding:0 6px;}
.top_nav1 a:hover{text-decoration:underline;}
.top_nav1 span{color:#fff; padding:0 2px;}

.top_nav2{ margin-top:8px; margin-left:1px;}
.top_nav2 a{color:#595757; font-family:"微软雅黑"; font-size:14px; padding:0 6px;}
.top_nav2 a:hover{color: #005dab;font-weight: bold;}
.top_nav2 span{ padding:0 2px;}

.menubox{ position:absolute; top:25px; right:0;width:325px;}
.menubox p { margin-left:62px;}
.menubox p span{ float:left;  height:30px; line-height:30px; display:block;}
.menubox p a{ height:30px; line-height:30px;padding:0 2px; display:block; float:left; color:#005dab;  font-family:"微软雅黑";}
.menubox a:hover{ text-decoration:underline; font-weight:normal;}
.menubox p a.sk{ background:url(logo_sky.jpg) no-repeat 0 2px;padding-left:35px;color:#c02076}
.menubox .menu-con{ text-align:right; margin-left:10px; overflow:hidden; width:100%; float:none; clear:both;}
.menubox .menu-con a{ padding-left:25px; color:#005dab;  font-family:"微软雅黑"; font-size:14px; float:left;}
.menubox .menu-con a.sz{ background:url(icon_file.jpg) no-repeat left center;}
.menubox .menu-con a.pic{ background:url(icon_pc.jpg) no-repeat left center;}
.menubox .menu-con a.rss{ background:url(icon_rss.jpg) no-repeat left center;}
.menubox .menu-con a.dx{ background:url(icon_cart.jpg) no-repeat left center;}


/*head*/
.head{ width:1000px; margin:0 auto; margin-top:12px; overflow:hidden;}
.head .adpic{ margin-left:30px;}
.head .searchbox p a{color:#005dab; font-family:"宋体"; font-size:14px; margin-right:15px;}
.head .searchbox p a:hover{ text-decoration:underline;}
.searchfrm{ margin-top:10px;}
.head .searchbox input{ width:217px;height:23px;border:1px solid #ddddde; line-height:23px; text-indent:5px;}
.head .searchbox a.tool-search{ background:url(icon_search.jpg) no-repeat; display:inline-block; width:22px; height:23px; position:relative; top:7px;}

/*nav*/
.nav{ height:30px; line-height:30px; background:#95B2A8; width:1000px; margin:0 auto; margin-top:20px;}
.nav a{ font-family:"微软雅黑"; font-size:16px; color:#fff; padding:0 5px; float:left; display:block; height:33px; position:relative; top:-3px; line-height:33px;_padding:0 4px;}
.nav a.cur{ background:url(cur_nav.jpg) repeat-x;}
.nav a:hover{ background:url(cur_nav.jpg) repeat-x;}
.nav span{ color:#fff;}
.navline{border-bottom:2px solid #95B2A8;width:1000px;margin:5px auto;}

.left{ float:left;}
.right{ float:right;}

/*tmmain*/
.floor.tmmain{ margin-top:10px;}
.tmmain {width: 1000px;margin: 20px auto;overflow: hidden;position: relative;} 
.floor .left-side {width: 680px;overflow: hidden;}
.tmmain .left-side .tit-1{ background:url(icon_title.jpg) left center no-repeat; padding-left:10px; font-size:13px;color:#064508; font-family:"宋体"; }
.tmmain .left-side .cont-1{display:block;background:#ccc;float:right;width:590px;background:#ccc;}
.tmmain .left-side .cont-1 a{ font-size:13px;color:#064508; font-family:"宋体"; background:url(icon_dian.jpg) left center no-repeat; padding-left:10px; margin-right:9px;}
.tmmain .left-side .cont-1 a:hover{color: #7c867c;}
.floor .menu-con {height: 20px;padding-left:8px;line-height: 20px;overflow: hidden;}
.tmmain .left-side .menu-title .menu-con .title-1 {font-size: 14px;font-weight: bold;color: #595757;font-family: "微软雅黑";}
.tmmain .left-side .menu-title .menu-con .con-1{margin-left: 30px;}

.floor .left-side .con1 {width: 100%;height: auto;overflow: hidden;margin-top: 10px;}
.floor .left-side .con1 .slideleft {width: 310px;height: auto;overflow: hidden;}
.floor .left-side .con1 .slideleft #slides{width: 310px;position: relative;}
.floor .left-side .con1 .slideleft #slides li.slideshow {width: 310px;height: 266px;}
.floor .left-side .con1 .slideleft #slides li.slideshow img {width: 310px;height: 266px;}
.floor .left-side .con1 .slideleft #slides li .overlay {position: absolute;left: 0px; bottom: 0px;width: 100%;height: 25px;background-color: #000;filter:alpha(opacity=40); opacity:0.4;MozOpacity:0.4}
.tmmain .left-side .con1 .slideleft #slides li .mesCon {font-weight: bold; cursor: pointer; position: absolute;left: 0px; bottom: 0px;width: 100%;height: 25px;line-height: 25px;font-size: 14px;color: #f0edce;font-family: "宋体";text-align: center;}
.floor .slides_container{ border:1px solid #DDDDDE;_width:310px;}
.floor .pagination {height:27px; line-height:27px; text-align:center; background:#dbdbdb;padding-left:99px;}
.tmmain .left-side .con1 .slideleft #slides .pagination li {width: 10px;height:10px;background: url(bk_block-st.jpg) no-repeat -2px center;display: inline-block;*display: inline;*zoom:1; margin-top:10px; margin-right:20px;}
.tmmain .left-side .con1 .slideleft #slides .pagination li.current {background: url(bk_block-st.jpg) no-repeat -33px center;}
.tmmain .left-side .con1 .slideleft #slides .pagination li a{overflow: hidden;padding-top: 10px;height: 0px;display: block;}

.tmmain .left-side .con1 .key_article {width: 308px;overflow: hidden;border: 1px solid #ddddde;clear: both; margin-top:15px;}
.tmmain .left-side .con1 .key_article h1 {overflow: hidden;font-size: 18px;color: #369339;font-family: "微软雅黑";line-height: 30px;border-bottom:1px solid #6393c2;padding:4px 5px 4px 15px; position:relative;}
.tmmain .left-side .con1 .key_article h1 a,.tmmain .left-side  .con1 .key_article h1 a:visited,.tmmain .left-side  .con1 .key_article h1 a:link {font-size: 12px;color: #045707;font-family: "宋体";line-height: 30px; font-weight:normal; float:right;position:absolute; top:17; right:8px;}
.tmmain .left-side .con1 .key_article ul{margin-top:13px;padding:0 5px 0 8px;}
.tmmain .left-side .con1 .key_article h1 a:hover{color:#369339;}
.tmmain .left-side .con1 .key_article li{ line-height:28px; width:263px;float:none; clear:both;}
.tmmain .left-side .con1 .key_article li a{font-family: "宋体";color:#484747; font-size:14px; background:url(icon_dian_gray.jpg) no-repeat left center; padding-left:12px;}
.tmmain .left-side .con1 .key_article li a:hover{color: #818181;}
/*middle*/

.keylist{ width:358px;}
.keylist h1 span{font-size: 18px;color: #fff;font-family: "微软雅黑"; background:#369339; width:107px;height:29px; text-align:center; line-height:29px; display:inline-block; font-weight:normal;}
.keylist h1 a{ float:right; color:#045707; font-family:"宋体"; font-size:12px; position:relative; top:12px; font-weight:normal;}
.keylist h1 a:hover{color:#369339;}
.keylist h3 { margin-top:20px; margin-left:15px;}
.keylist h3 a{color:#369339; font-family:"宋体"; font-size:14px;}
.keylist h3 a:hover{color:#789a79;} 
.keylist .brief_info{margin-top:12px;color:#696868;font-family:"宋体"; font-size:14px; margin-left:15px;width:320px; letter-spacing:1px; }
.keylist .brief_info a{ color:#6393c2;}
.keylist .brief_info a:hover{color: #9cbfe1; }
.keylist ul{ margin-top:30px; margin-left:8px;}
.keylist ul li{ line-height:28px;float:none; clear:both;}
.keylist ul li a{color:#484747; font-family:"宋体"; font-size:14px; background:url(icon_dian_gray.jpg) no-repeat left center; padding-left:12px;}
.keylist ul li a:hover{color: #818181;}

/*rightside*/
.rightside{width:312px; margin-top:10px;}
.rightside h1{font-size: 18px;color: #369339;font-family: "微软雅黑";  text-align:center; position:relative; position:relative; _text-align:left;}
.rightside h1 span.left{ position:absolute; top:8px; left:0;}
.rightside h1 span.tit{ _margin-left:120px;}
.rightside h1 span.right{ position:absolute; top:8px; right:39px;}
.rightside h1 a{ float:right;color:#045707; font-family:"宋体";font-size:12px; position:absolute; top:9px;right:10px; font-weight:normal;}
.rightside h1  a:hover{color: #369339;}
.rightside ul{ padding:15px 0;padding-left:9px;border:1px solid #DDDDDE; width:301px;height:78px; margin-top:5px;}
.rightside ul li{ line-height:26px; float:none; clear:both;}
.rightside ul li a{color:#484747; font-family:"宋体"; font-size:14px;}
.rightside ul li a:hover{color: #818181;}
.recom{margin-top:15px;}
.rightside .recom ul{height:128px;}

/*高层论坛*/
.adpic2{ background:url(adpic2.jpg) no-repeat;width:1000px;height:52px;margin:0 auto; position:relative; margin-top:12px;}
.adpic2 p{ position:absolute; right:72px; top:20px;color:#6f6e6e; font-family:"宋体"; font-size:13px; width:365px;}
.adpic2 p a{color:#6f6e6e; font-family:"宋体"; font-size:13px;margin-left:12px;}

/*历届概况*/
.floor{ width:1000px; margin:0 auto; margin-top:12px; overflow:hidden;}
.history{border:1px solid #DDDDDE; height:227px; width:679px;}
.history  .left{ width:300px;}
.history h1 {padding:4px 8px 0 12px;border-bottom:1px solid #369339; height:26px; line-height:30px; position:relative;}
.history h1 a{ float:right;color:#045707; font-family:"宋体"; font-size:12px; position:absolute; top:3px; font-weight:normal; right:12px;}
.history h1 a:hover{color:#369339;}
.brief_meeting{ margin-top:10px; margin-left:12px;}
.brief_meeting img{float:left;}
.history h2{ margin-left:12px; margin-top:14px;}
.history h2 a{ font-size:14px;font-family:"宋体";color:#044b07;}
.history h2 a:hover{color:#789a79;}
.brief_meeting span{ width:166px; font-size:13px ;color:#696868;font-family:"宋体"; letter-spacing:1px;}
.brief_meeting span a{ color:#6393c2;font-size:13px;font-family:"宋体";}
.brief_meeting span a:hover{color: #9cbfe1; }
.history .left ul{ padding-top:8px;*padding-top:0; margin-left:12px; overflow:hidden; width:100%; float:none; clear:both;}
.history .left ul li{ line-height:26px;float:none; clear:both;}
.history .left ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian.jpg) no-repeat left center; padding-left:12px; letter-spacing:1px}
.history .left ul li  a:hover{color: #818181;}
.history  div.right{ width:350px; margin-top:29px; letter-spacing:1px;}
.history  div.right ul li{ line-height:26px;float:none; clear:both;}
.history  div.right ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian_blue.jpg) no-repeat left center; padding-left:12px;}
.history  div.right ul li a:hover{color: #818181;}

/*媒体评论*/
.medium{border:1px solid #DDDDDE; height:227px; width:312px;}
.medium h1{font-size: 16px;color: #fff;font-family: "宋体"; background:#369339; height:30px; line-height:30px; text-indent:15px; position:relative;}
.medium h1 a{float:right;color:#fff; font-family:"宋体";font-size:12px; font-weight:normal; position:absolute; right:12px; line-height:18px;}
.medium h1 a:hover{color:#d3e7d4;}
.medium ul{ margin-top:14px; margin-left:10px;}
.medium ul li{ line-height:28px;float:none; clear:both;}
.medium ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian_gray.jpg) no-repeat left center; padding-left:12px;letter-spacing:1px;}
.medium ul li a:hover{color: #818181;}

/*问卷调查*/
.adpic3{ margin-top:25px;}

/*期刊论道*/

.qk_view{border:1px solid #DDDDDE; height:220px; width:308px; }
.qk_view h1{font-size: 16px;color: #369339;font-family: "微软雅黑";text-indent:15px; height:30px; line-height:30px;border-bottom:1px solid #6393C2; position:relative;}
.qk_view h1 a{float:right;color:#045707; font-family:"宋体";font-size:12px; font-weight:normal;position:absolute; top:3px; right:8px;}
.qk_view h1 a:hover{color:#369339;}
.qk_view ul{ margin-top:10px; margin-left:12px;}
.qk_view ul li{line-height:28px;float:none; clear:both;}
.qk_view ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian_blue.jpg) no-repeat left center; padding-left:12px;letter-spacing:1px;}
.qk_view ul li a:hover{color: #818181;}

/*业态分析*/
.format{border:1px solid #DDDDDE; height:220px; width:308px; margin-top:18px;}
.format h1{font-size: 16px;color: #369339;font-family: "微软雅黑";text-indent:15px; margin-top:8px; border-bottom:1px solid #6393C2;position:relative;}
.format h1 a{float:right;color:#045707; font-family:"宋体";font-size:12px; font-weight:normal; margin-right:12px;position:absolute; top:0; right:8px;}
.format h1 a:hover{color:#369339;}
.format ul{ margin-top:10px; margin-left:12px;}
.format ul li{line-height:28px;float:none; clear:both;}
.format ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian_blue.jpg) no-repeat left center; padding-left:12px;letter-spacing:1px;}
.format ul li a:hover{color: #818181;}

/*报刊文摘*/
.bk_digest{border:1px solid #DDDDDE; height:220px; width:308px; margin-top:18px;}
.bk_digest h1{font-size: 16px;color: #369339;font-family: "微软雅黑";text-indent:15px; margin-top:8px; border-bottom:1px solid #6393C2;position:relative;}
.bk_digest h1 a{float:right;color:#045707; font-family:"宋体";font-size:12px; font-weight:normal;position:absolute; top:0; right:8px;}
.bk_digest h1 a:hover{color:#369339;}
.bk_digest ul{ margin-top:10px; margin-left:12px;}
.bk_digest ul li{line-height:28px;float:none; clear:both;}
.bk_digest ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian_blue.jpg) no-repeat left center; padding-left:12px;}
.bk_digest ul li a:hover{color: #818181;}

/*主编观点*/

.middle_view{ width:358px; float:right; overflow:hidden;}
.middle_view h1{ border-bottom:1px solid #6393C2; height:26px; line-height:30px;position:relative;}
.middle_view h1 a{float:right;color:#045707; font-family:"宋体";font-size:12px; font-weight:normal;position:absolute; top:3px; right:8px;}
.middle_view h1 a:hover{color:#369339;}
.list_view{ margin-top:10px;}
.list_view .fr{ width:180px; margin-right:20px;}
.list_view h2 { margin-bottom:15px;}
.list_view h2 a{ color:#044b07;font-family:"宋体";font-size:14px; }
.list_view h2 a:hover{color:#789a79;}
.list_view .fr span{color:#696868;font-family:"宋体";font-size:13px; letter-spacing:1px;}
.list_view .fr span a{ color:#6393c2;}
.list_view .fr span a:hover{color: #9cbfe1; }
.list_view ul{ padding-top:3px; overflow:hidden; width:100%; clear:both; float:none;}
.list_view ul li{ line-height:28px;float:none; clear:both;}
.list_view ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian.jpg) no-repeat left center; padding-left:15px; letter-spacing:1px;}
.list_view ul li a:hover{color: #818181;}

/*学术规范*/

.xs_norm{ margin-top:20px;}
.xs_norm .list_view ul{ padding-top:0;}

/*抵制学术不端*/
.xs_improper{ margin-top:20px;}
.xs_improper .list_view ul{ padding-top:0;}

/*期刊数字化*/
.fr_ize{ width:312px;margin-top:9px;}
.sz_ize{border:1px solid #DDDDDE; height:227px;}

.fr_ize h1{font-size: 16px;color: #fff;font-family: "宋体"; background:#369339; height:30px; line-height:30px; text-indent:15px; position:relative;}
.fr_ize h1 a{float:right;color:#fff; font-family:"宋体";font-size:12px; font-weight:normal;position:absolute; right:12px;top:0px;}
.fr_ize h1 a:hover{color:#d3e7d4;}
.fr_ize ul{ margin-top:12px; margin-left:10px;}
.fr_ize ul li{ line-height:28px;float:none; clear:both;}
.fr_ize ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian_gray.jpg) no-repeat left center; padding-left:15px; letter-spacing:1px}
.fr_ize ul li a:hover{color: #818181;}

/*期刊国家化*/
.gj_ize{border:1px solid #DDDDDE; height:227px; margin-top:15px;}

/*滚动*/
.left-arrow {width: 38px;height: 170px;background: url(pre.jpg) no-repeat center center;cursor: pointer; margin-left:10px;}
.left-arrow a{display:block;width: 38px;height: 170px;cursor: pointer; margin-left:10px;}
.right-arrow {width: 38px;height: 170px;cursor: pointer; margin-right:10px;}
.right-arrow a{display:block;width: 38px;background: url(right-ah.jpg) no-repeat center center;height: 170px;cursor: pointer; margin-right:10px;}
.bookStore .right-arrow a:hover {background: url(next.jpg) no-repeat center center;}
.bookStore .left-arrow a:hover {}

/*bookbox*/
.bookbox{ height:160px; width:1000px;border:1px solid #DDDDDE;}
.bookbox .anyClass{ margin-top:20px; margin-left:72px;}
.bookbox .anyClass ul li{ margin-right:50px;_margin-right:45px;width: 88px;height: 128px;}
.bookbox .anyClass ul li a{width: 82px;height: 121px;padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:4px;display:block;}
.bookbox .anyClass ul li a img{width: 82px;height:121px;}
.bookbox .anyClass ul li a:hover{background: url(10new1.jpg) no-repeat;}

/*要目总览*/
.guide_view h1{ border-bottom:1px solid #369339; padding-bottom:5px;}
.guide_view ul{ margin-top:20px;}
.guide_view ul li{ line-height:28px;}
.guide_view ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian.jpg) no-repeat left center; padding-left:15px; letter-spacing:1px;}
.guide_view ul li a:hover{color:#818181;}

/*索引*/
.middle_view .index_view h1{ margin-top:0;}
.index_view ul{ margin-top:20px;}
.index_view ul li{line-height:28px;float:none; clear:both;}
.index_view ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian.jpg) no-repeat left center; padding-left:15px;letter-spacing:1px;}
.index_view ul li a:hover{color:#818181;}

/*中华人文科学核心*/
.science_view{ float:right; width:312px; margin-top:10px;}
.science_view h1{ border-bottom:1px solid #369339; padding-bottom:5px;}
.science_view ul{ margin-top:20px; overflow:hidden;}
.science_view ul li{line-height:28px;float:none; clear:both;}
.science_view ul li a{font-size:14px;font-family:"宋体";color:#464545;background:url(icon_dian.jpg) no-repeat left center; padding-left:15px;letter-spacing:1px;}
.science_view ul li a:hover{color:#818181;}
.to_datebase{ display:block; margin-top:20px;}

/*相关链接*/
.link{ margin-top:25px; padding-bottom:25px;border-bottom:1px solid #369339; margin-bottom:25px;}
.link a{font-size:14px;font-family:"宋体";color:#464545; padding-left:25px;}
.link a:hover{color:#818181;}

/*底部*/
.foot {width: 1000px; margin: 10px auto 0 auto;}
.foot .flinks {margin-left: 8px;width: 100%;}
.foot .flinks a,.foot .flinks a:visited,.foot .flinks a:link {color: #3a3a3a;font-size: 14px;padding: 0 7px;font-family:"宋体";}
.foot .flinks a:hover {text-decoration: underline;color: #005dab;}
.foot .footer_bottom{text-align: center;font-size: 14px;color: #3A3A3A;line-height: 20px;padding-top: 10px;font-family:"宋体";}
.foot .footer_bottom .bottom_mark {width: 450px;height: 44px;padding-left: 40px;background: url(fico.gif) no-repeat scroll left center transparent;margin: 10px auto;}
.foot .footer_bottom .mark_special {color: #005DAB;letter-spacing: 6px;}



#bks {
background: #FFF;
overflow:hidden;
width: 590px;
}
#inbks {
float: left;
width: 800%;
}
#bks1 {
float: left;
}
#bks2 {
float: left;
}